/*
	v8.0.0, 2018-04-30, tdogan
	allgemeine Formate

	2018-04-05, tdogan: alte < IE11 Hilfsklassen entfernet
*/

/*
.cms4d_odebug{
	width:100%;
	float:left;
	clear:both;
	font-family:Arial;
	font-size:12px;
	color:black;
	background-color:white;
}
.cms4d_odebug_pre{
	min-height:30px;
	white-space:pre-wrap
}
*/

/*============= IE10- Browser-Hinweis =================*/
/*Die Ausgabe für einschließlich IE 10 erfolgt über JavaScript/CSS, da ab einschließlich IE10 kein conditional HTML mehr unterstützt wird.
Hierzu gibt es als erstes im HTML HEAD des Layouts ein kleines script, welches nur beim IE <=10 die navigator Version als data-Attribute auf das HTML-Element schreibt (z.B. data-isie="10").
Der IE11 hat einen anderen navigator.userAgent, der sich an Edge anlehnt. Der Teilstring "... MSIE ...." kommt also nur in den alten IE bis einschließlich 10 vor. s.a. Schrift im HEAD des Layouts. 
Es wird dort auch keine Unterscheidung mehr gemacht zwischen den älteren Versionen. Es wird nur "10" oder "lt10" geschrieben.
Ist das data-attribute auf dem HTML-Element gesetzt, kann der Inhalt und die Sichtbarkeit der Warnmeldung hier über einen Attribute-Selektor in CSS gesteuert werden.
Hier wird allerdings nur noch auf das Vorhandensein das data-attribute geprüft.
Somit werden ab 2017/06 alle Versionen <=10 als unbrauchbar erachtet.
*/
html[data-isie] body:after{
	/*Um Zeilenumbrüche zu erzeugen wird \A mit folgendem Leerzeichen verwendet und white-space:pre-line gesetzt.*/
	content:'Sie verwenden einen veralteten Browser,  der keine aktuelle Webtechnologie unterstützt und diese Webseite nicht korrekt anzeigt.\A Bitte verwenden Sie einen aktuellen Browser.';
	display:block;
	color:black;
	background-color:rgb(240,180,0);
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:normal;
	text-align:center;
	padding:20px;
	white-space:pre-line;
	width:100%;
	/*Steht über allen anderen Seiteninhalten fixiert am Seitenfuß.*/
	position:fixed;
	bottom:0;
	z-index:100000;
}




/*============ Allgemein für responsive Layouts ==============*/
/*--- box model umschalten ---*/
.box_border, .box_border_all, .box_border_all *{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

/*--- float Kontrolle für nicht floatende Elemente ---*/
.clearfix:before, .clearfix:after{
	content:'';
		display:block;
	display:table;
	width:100%;
	clear:both;
}















/*============ Breadcrumb Menüs ==================*/
@media screen, projection{
	.cms4d_bcmenu_container{
		/*diese Klasse dient nur zur Identifizierung durch jQuery.
		Weitere Formate werden in der Projekt CSS-Datei definiert. Typischerweise wird
		die Breadcrumb nur in den Viewportbreiten eingeblendet, die für Tablet/Smartphone
		gedacht sind, da für die Desktopansicht i.d.R. ein Submenü Treeview sichtbar ist.
		Das wäre sonst ein unnötige Doppelung.*/
	}
	/*Nur Menüpunkte mit eigenem Seitenlink erhalten ein A-Element, die andern einen SPAN*/
	.bcmenu{
		width:100%;
		position:relative;
		font-size:16px;
		font-family:rc-lt, sans-serif;
	}
	.bcmenu .btn{
		color:rgb(153,153,153);
		text-decoration:none;
		display:inline-block;
		margin-right:5px;
	}
		.bcmenu .btn > span{
			display:inline-block;
			padding:5px 0 5px 0;
		}
		.bcmenu .btn:before{
			content:'';
			margin:0 0.25em 0.1em 0.2em;
			color:rgb(153,153,153);
			display:inline-block;
			width:0px;
			height:0px;
			overflow:hidden;
			border-left:8px solid rgb(204,204,204);
			border-top:4px solid transparent;
			border-bottom:4px solid transparent;
		}
		.bcmenu .btn:first-child:before{
			display:none;
		}
		.bcmenu a.btn{
			color:black;
		}
		.bcmenu .btn.on{
			color:black;
			font-family:rc, sans-serif;
		}
}
@media print{
	.cms4d_bcmenu_container{
		display:none;
	}
}











